
package de.ivu.elect.business.wahlausschuss.boundary;

import de.ivu.elect.business.dokumente.control.ElectDokumentContext;
import de.ivu.elect.business.gebietsbaum.entity.Gebiet;

public class WahlausschussmitgliederAlsListeDokumentContext extends ElectDokumentContext {

  private static final long serialVersionUID = 1L;

  private final Gebiet gebiet;

  public WahlausschussmitgliederAlsListeDokumentContext(ElectDokumentContext electDokumentContext, Gebiet gebiet) {
    super(electDokumentContext);
    this.gebiet = gebiet;
  }

  public Gebiet getGebiet() {
    return gebiet;
  }

}
